
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.9264936447
    D: 8658.85449219
    G: 0.0649999976158
    SC: 5245.74414062
    T60: 0.195463865995
    Tc: 0.102299191058
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.675999999046
    gc: 0.0010000000475

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
